.landingPage {
  background-color: #1e212d;
  width: 100%;
  min-height: 100vh;
  overflow: hidden;
  padding-left: 80px;
  padding-right: 80px;
}
.landingPage .tushar {
  height: 70vh;
  width: auto;
  margin-top: 130px;
}
.landingPage .textBox {
  text-align: left;
  color: aliceblue;
  margin-top: 150px;
}
.landingPage .textBox .smallText {
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  color: #ffffff;
  line-height: 32px;
  margin-bottom: 0px;
  max-width: 700px;
}
.landingPage .textBox h1 {
  font-style: normal;
  font-weight: 600;
  font-size: 46px;
  line-height: 72px;
}
.landingPage .textBox h3 {
  width: 190px;
  height: 45px;
  border: 1px solid #f0394b;
  box-sizing: border-box;
  font-style: normal;
  font-weight: 200;
  font-size: 16px;
  line-height: 24px;
  padding: 10px 40px;
  margin-top: 40px;
}
.landingPage .textBox h3:hover {
  background-color: rgba(255, 255, 255, 0.25);
}
.landingPage .link:hover {
  text-decoration: none;
  color: inherit;
}

@media (max-width: 576px) {
  .landingPage .textBox {
    text-align: center;
  }
  .landingPage .textBox h3 {
    margin: 40px auto;
  }
  .landingPage {
    padding-left: 0px;
    padding-right: 0px;
  }
}
